### Method

# WebKit Settings set_enable_offline_web_application_cache

#### Declaration [src]

    void
    webkit_settings_set_enable_offline_web_application_cache (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-offline-web-application-cache` property.

Sets property | `WebKit.Settings:enable-offline-web-application-cache`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.